/*custom for black friday*/
.bf-navbar{color:#000;text-align: center;}
.bf-navbar .bf-deal{border-bottom: 1px solid #000;padding-bottom: 10px;margin-bottom: 10px;font-size: 15px;letter-spacing: 1px;}
.get-extra span{display: inline-block;font-size: 14px;}
.disclaimers-bf{font-size: 14px;color: #404040;font-weight: 100;margin-bottom: 30px;width: 80%;}
/*2020-black-friday-discount-label*/
/*.label-black-friday{width: 80px;height: 80px;position:absolute;bottom:-14px;left:-2px;}
.label-black-friday-sale-10{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-10.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-15{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-15.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-23{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-23.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-24{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-24.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-25{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-25.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-26{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-26.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-27{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-27.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-28{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-28.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-30{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-30.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-31{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-31.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-35{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-35.svg") no-repeat scroll 0 0 / 80px 80px;}
.label-black-friday-sale-50{background: url("../images/landing-page/black-friday-2020/2020-bfcm-lable-50.svg") no-repeat scroll 0 0 / 80px 80px;}*/
.product-shop .label-icon-txt .label-black-friday{position: absolute;right: 0;top: -28px;font-size: 0;}
.product-shop .label-icon-txt .label-black-friday + span{display: none !important;}
.label-black-friday:after{position: absolute;top: 10px;right: 10px;width: 50px;height: 50px;border-radius: 50%;font-size: 14px;font-weight: 600;display: flex;align-items: center;justify-content: center;pointer-events: none;}
.label-black-friday-sale-50:after{content: "-50%";background: #ddbdef;color: #000;}
.label-black-friday-sale-40:after{content: "-40%";background: #D89C66;color: #fff;}
.label-black-friday-sale-30:after{content: "-30%";background: #121212;color: #FFDFC6;}
.label-black-friday-sale-25:after{content: "-25%";background: #9e1d1d;color: #fff;}
.label-black-friday-sale-20:after,.label-black-friday-sale-23:after{content: "-20%";background: #FEDCEC;color: #121212;}
/*bundles-label eeltest*/
/*#each-27282 .label-black-friday:after{content: "Save $126";background: #D89C66;color: #fff;text-align: center;line-height: 1;font-size: 13px;}
#each-27370 .label-black-friday:after,
#each-26800 .label-black-friday:after{content: "Save $75";background: #D89C66;color: #fff;text-align: center;line-height: 1;font-size: 13px;}
#each-27369 .label-black-friday:after,
#each-26555 .label-black-friday:after{content: "Save $100";background: #D89C66;color: #fff;text-align: center;line-height: 1;font-size: 13px;}*/
/*bundles-label*/
/*#each-27282 .label-black-friday:after{content: "Save $126";background: #D89C66;color: #fff;text-align: center;line-height: 1;font-size: 13px;}
#each-27359 .label-black-friday:after,
#each-26800 .label-black-friday:after{content: "Save $75";background: #D89C66;color: #fff;text-align: center;line-height: 1;font-size: 13px;}
#each-27358 .label-black-friday:after,
#each-26555 .label-black-friday:after{content: "Save $100";background: #D89C66;color: #fff;text-align: center;line-height: 1;font-size: 13px;}*/

.label-black-friday-text{font-size:17px;vertical-align:top;color:#ff6160;font-weight:normal;padding-top:3px;display:none;}

.cart-collaterals .disclaimers{display: none;}
@media (max-width:767px){
  /*discount icons*/
  /*.label-black-friday{background-size:60px 60px;width: 60px;height: 60px;position:absolute;bottom:-10px;left:0px;}*/
  .product-shop .label-icon-txt .label-black-friday{top: -22px;}
  .label-black-friday:after,
  #each-27282 .label-black-friday:after,
  #each-27359 .label-black-friday:after,
  #each-27358 .label-black-friday:after,
  #each-26800 .label-black-friday:after,
  #each-26555 .label-black-friday:after{width: 40px;height: 40px;font-size: 12px;}

  .label-black-friday-text{font-size:13px;vertical-align:top;color:#ff6160;font-weight:normal;padding-top:4px;display:none;}

  .category-product-each .multiple-colors {display: none;}
}